com.sun.source.tree

## Interface UnionTypeTree

All Superinterfaces:
  Tree

    @Exported
    public interface UnionTypeTree
    extends Tree

A tree node for a union type expression in a multicatch var declaration.

Since:
  1.7

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends Tree>` `getTypeAlternatives()`

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getTypeAlternatives

    List<? extends Tree> getTypeAlternatives()